﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="E-Mail Attachment" OriginalName="E-Mail Attachment">ActivityMimeAttachment</Name>
  <ObjectTypeCode>1001</ObjectTypeCode>
  <FormXml />
  <RibbonDiffXml />
</Entity>